Information on source package kdenetwork

Available versions

ReleaseVersion
wheezy4:4.8.4-1

Resolved issues

BugDescription
TEMP-0000000-A8955CKDE Kopete ICQ remote DoS
CVE-2011-1586Directory traversal vulnerability in the ...
CVE-2011-0905The rfbSendFramebufferUpdate function in ...
CVE-2011-0904The rfbSendFramebufferUpdate function in ...
CVE-2010-1511KGet 2.4.2 in KDE SC 4.0.0 through 4.4.3 does not properly request ...
CVE-2010-1000Directory traversal vulnerability in KGet in KDE SC 4.0.0 through ...
CVE-2006-6811KsIRC 1.3.12 allows remote attackers to cause a denial of service ...
CVE-2005-1852Multiple integer overflows in libgadu, as used in Kopete in KDE 3.2.3 ...
CVE-2005-0205KPPP 2.1.2 in KDE 3.1.5 and earlier, when setuid root without certain ...
CVE-2003-0256The GnuPG plugin in kopete before 0.6.2 does not properly cleanse the ...
CVE-2002-1393Multiple vulnerabilities in KDE 2 and KDE 3.x through 3.0.5 do not ...
CVE-2002-1306Multiple buffer overflows in LISa on KDE 2.x for 2.1 and later, and ...
CVE-2002-1247Buffer overflow in LISa allows local users to gain access to a raw ...
CVE-2002-1224Directory traversal vulnerability in kpf for KDE 3.0.1 through KDE ...

Security announcements

DSA / DLADescription
DSA-692-1kppp - design flaw
DSA-237kdenetwork - several vulnerabilities
DSA-214kdenetwork - buffer overflows
DSA-193kdenetwork - buffer overflow

Search for package or bug name: Reporting problems